Open-At Project wizards error


#1

I am taking this pop_up error while I was trying compile…

How can I compile any project …(for example hello_world)

error is:

wmnew script error 6([wmsync] xsltproc package is not installed on the system)


#2

re install cygwin
but choose all
not default